=== debian/changelog ===
hlbrw (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #568424)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 06 Mar 2010 23:36:42 -0300
