=== debian/watch ===
version=3
http://sf.net/hlbr/hlbrw-(.*)\.tar\.gz
